Opened 8 months ago

Closed 3 months ago

#2320 closed defect

Important Tips to Prepare for CPhI & P-MEC China 2020

Reported by: cphichina@… Owned by:
Priority: normal Milestone:
Component: sge Version: 8.1.9
Severity: minor Keywords:
Cc:

Description

webversion (http://info.cphi-chinaedm.com/x/?S7Y1Mf2fa2tkaWxo8j.H1sTS1Mjsf5GtqYGluaUxAAA78)

(https://www.cphi-china.cn/en?utm_source=website&utm_medium=online&utm_campaign=enedmremind1208)

The live CPhI & P-MEC China 2020 show will take place during December 16-18 at SNIEC Shanghai. You are more than welcome to attend the physical show should your situation allows you to travel this December.

With only one week to go for the live event, we have prepared everything to guarantee you a safe and wonderful onsite experience!

Can't wait to show up at the event?
Don't forget to bring 2 important documents with you:

Original Passport
Pre-registration Confirmation

Check the Entry Guide (https://www.cphi-china.cn/en/Visiting-Notice?utm_source=website&utm_medium=online&utm_campaign=enedmremind1208)
Register/ Login (https://reg.cphi-china.cn/en/user/register?utm_source=website&utm_medium=online&utm_campaign=enedmremind1208)

The CPhI & P-MEC China live event will be held from 16-18 December 2020 at the Shanghai New International Expo Center (SNIEC), covering 200,000+ sqm exhibition area with 3,000+ exhibitors at present, alongside various onsite activities and conferences across the three show days. 
Download Show Map (https://efile.imsinoexpo.com/efile/CPhI/file/2020-cphi-showmap.pdf)

(https://efile.imsinoexpo.com/efile/CPhI/file/2020-cphi-showmap.pdf)

As well as the 3-day physical show that will take place in Shanghai in December, a digital version of the event – known as “Virtual Expo Connect” – will take place online from November 18th - December 18th, allowing you to do business in China, no matter where you are.
Learn More (https://vec.pharmasources.com/?utm_source=website&utm_medium=online&utm_campaign=enedmremind1208)

Venue
Shanghai New International Expo Centre
2345 Longyang Road, Pudong New Area
201204, Shanghai, China
Opening Days
16 December 2020  09:30 - 18:00
17 December 2020  09:00 - 18:00
18 December 2020  09:00 - 15:30

Website (https://www.cphi-china.cn/en?utm_source=website&utm_medium=online&utm_campaign=enedmremind1208)
Exhibitor List (https://exhibitor.cphi-china.cn/?language=en)
Virtual Expo Connect (https://vec.pharmasources.com/?utm_source=website&utm_medium=online&utm_campaign=enedmremind1208)

unsubscribe (http://info.cphi-chinaedm.com/x/plugin/?pName=unsubscribe&MIDRID=S7Y1Mf2fa2tkaWxo8j.H1sTS1Mjsf5GtqYGluaUxAAA78&Z=1412833386)

Change History (1)

comment:1 Changed 3 months ago by Marco

  • Status changed from new to closed
Note: See TracTickets for help on using tickets.